/* SINGLE PROJECT START */

.project-page-container {
    position: relative;
    width: 100%;
    display: flex;
}

.container-single-project {
    margin-top: 145px;
    padding-left: 70px;
    padding-right: 70px;
}

.single-blog-title {
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 5vmin;
}

.project-img-parent {
    width: 100%;
    height: auto;
    /* margin-bottom: 5vmin; */
}

.project-img-parent img {
    width: 100%;
}

.project-owl-carousel .owl-prev,
.project-owl-carousel .owl-next {
    position: absolute;
    top: calc(50% - 45px);
    height: 28px;
    width: 16px;
}

.project-owl-carousel .owl-prev {
    right: 100%;
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
}

.project-owl-carousel .owl-next {
    left: 100%;
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
}

.project-owl-carousel .owl-nav {
    margin-bottom: 18px;
}

.project-owl-carousel .owl-dots .owl-dot span {
    height: 6px;
    width: 6px;
    background: #fff;
    border: 1px solid #cdcdcd;
    transition: all 0.3s;
}

.project-owl-carousel .owl-dots .owl-dot.active span,
.project-owl-carousel .owl-dots .owl-dot:hover span {
    border-color: #ff3359;
    background-color: #ff3359;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.project-owl-carousel .owl-prev img,
.project-owl-carousel .owl-next img {
    height: 100%;
    width: 100%;
    transition: all 0.3s;
}

.project-owl-carousel .owl-prev:hover,
.project-owl-carousel .owl-next:hover {
    background-color: #fff !important;
}

.project-owl-carousel .owl-prev img:hover,
.project-owl-carousel .owl-next img:hover {
    background-color: #fff !important;
    opacity: 40%;
}


/* SINGLE PROJECT END */


/* USER EXPERIENCE START */

.situation-container,
.solution-container,
.projects-not-img {
    padding: 50px 0;
}

.container-situation,
.container-solution,
.container-projects-not-img {
    position: relative;
}

.situation-division,
.solution-division,
.desc-not-img-division {
    height: auto;
}

.situation-left-division {
    padding-left: 55px;
}

.solution-left-division {
    padding-right: 55px;
}

.desc-not-img-left-division {
    padding-left: 55px;
    padding-right: 55px;
}

.situation-left-division .situation-title,
.solution-left-division .solution-title,
.desc-not-img-left-division .desc-not-img-title {
    font-size: 22px;
    font-weight: bold;
    color: #000000;
    padding: 0 0 30px 0;
}

.desc-not-img-title {
    text-align: center;
}

.situation-left-division p:not(:first-child),
.solution-left-division p:not(:first-child),
.desc-not-img-left-division p:not(:first-child) {
    font-size: 15px;
}

.situation-right,
.solution-right {
    background-repeat: no-repeat;
    background-size: 82%;
    background-position: center;
}


/* USER EXPERIENCE END */


/* SOLUTION START */

.solution-right-m {
    display: none;
}


/* SOLUTION END */


/* NUMBERS START */

.numbers-container {
    margin-top: 80px;
    background: #f7f7f9;
}

.numbers-division {
    text-align: center;
    padding: 60px 0;
}

.numbers-statistic {
    font-size: 45px;
    font-weight: bold;
    line-height: 40px;
}

.numbers-title {
    font-size: 25px;
}


/* NUMBERS END */


/* TEMP MODIFY */

@media (max-width: 885px) {
    /* SINGLE PROJECT START */
    .container-single-project {
        margin-top: 115px;
        padding-left: 70px;
        padding-right: 70px;
    }
    /* SINGLE PROJECT END */
    /* USER EXPERIENCE START */
    .situation-container,
    .solution-container,
    .projects-not-img {
        padding: 30px 0 10px 0 !important;
    }
    .row-situation,
    .row-solution,
    .row-desc-not-img {
        margin: 0;
    }
    .situation-left-division,
    .solution-left-division,
    .desc-not-img-left-division {
        padding: 0 30px;
    }
    .situation-right,
    .solution-right {
        height: 250px;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: 55%;
        margin-top: 20px;
        width: calc(100% - 60px);
        margin-left: auto;
        margin-right: auto;
    }
    /* USER EXPERIENCE END */
    /* SOLUTION START  */
    .solution-right-d {
        display: none;
    }
    .solution-right-m {
        display: block;
    }
    /* SOLUTION END */
    /* NUMBER START */
    .numbers-division {
        padding: 30px 0;
    }
    /* NUMBER END */
}

@media (max-width: 425px) {
    /* SINGLE PROJECT START */
    .container-single-project {
        margin-top: 100px;
        padding-left: 35px;
        padding-right: 35px;
    }
    /* SINGLE PROJECT END */
    /* USER EXPERIENCE START */
    .situation-right,
    .solution-right {
        height: 220px;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: cover;
        width: calc(100% - 60px);
        margin-left: auto;
        margin-right: auto;
    }
    /* USER EXPERIENCE END */
    /* NUMBER START */
    .numbers-division {
        padding: 30px 0;
    }
    /* NUMBER END */
}